﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">المناديب</div>
        <div class="right sliding">
            <div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="true" ng-disabled="false" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div id="divInfiniteAgents" class="page-content infinite-scroll pull-to-refresh-content" ng-show="isPageLoaded">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <div class="content-block" ng-show="agents.length>0">
        <div class="row">
            <a ng-click="GoToAgentDetails(agent)" ng-repeat="agent in agents">
                <div class="card">
                    <div class="row">
                        <div class="col-30">
                            <img data-ng-src="{{agent.image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                        </div>
                        <div class="col-70">
                            <h3>{{agent.name}}</h3>
                            <h4>{{agent.city.name}}</h4>
                            <div class="rate">
                                <i class="ionicons ion-person-stalker"></i><span>{{agent.ratings.length}}</span>

                                <jk-rating-stars max-rating="5" rating="agent.totalRate" read-only="true"></jk-rating-stars>
                            </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
    </div>
    <div class="content-block" ng-hide="agents.length>0">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا يوجد مناديب</p>
    </div>
</div>